[
	{
		"id": 6,
		"fields": [
			{
				"name": "level",
				"name_cn": "一价全包",
				"input_group": [
					{
						"type": "radio",
						"value": "8800（初级月嫂）"
					},   
					{
						"type": "radio",
						"value": "9800（普通月嫂）"
					},   
					{
						"type": "radio",
						"value": "12800（高级月嫂）"
					},   
					{
						"type": "radio",
						"value": "15800（金牌月嫂）"
					},   
					{
						"type": "radio",
						"value": "18800（特级月嫂）"
					}
				]
			},
			{
				"name": "expected_date",
				"name_cn": "预产期",
				"input_group": [
					{
						"type": "text",
						"value": ""
					}
				]
			},
			{
				"name": "server_time",
				"name_cn": "服务时间",
				"input_group": [
					{
						"type": "text",
						"value": ""
					}
				]
			},
			{
				"name": "special_demand",
				"name_cn": "特殊需求",
				"input_group": [
					{
						"type": "text",
						"value": ""
					}
				]
			},
			{
				"name": "contact",
				"name_cn": "姓名",
				"input_group": [
					{
						"type": "text",
						"value": ""
					}
				]
			},
			{
				"name": "phone",
				"name_cn": "电话",
				"input_group": [
					{
						"type": "text",
						"value": ""
					}
				]
			},
			{
				"name": "address",
				"name_cn": "地址",
				"input_group": [
					{
						"type": "text",
						"value": ""
					}
				]
			}
		]
	}
]